• Bash-komentotulkin Shellshock-haavoittuvus Viestintävirasto on julkaissut varoituksen Shellshock-haavoittuvuudesta. Suosittelemme päivittämään omat palvelimet välittömästi. Hostingpalvelun webhotelli-palvelimet on paikattu tämän haavoittuvuuden osalta. https://www.viestintavirasto.fi/tietoturva/varoitukset/2014/varoitus-2014-02.html
  • Päivitys palvelimella cloud10 Palvelimen cloud10 on tänään hidastellut, joten lisäämme palvelimelle resursseja 19.9.2014 kello 00.00 alkaen. Päivitys aiheuttaa noin 10 minuutin katkoksen palveluihin. ...
  • Huoltokatko 7.9 kello 00.00-02.00 Teemme päivityksiä osalle webhotellipalvelimista 7.9 kello 00.00-02.00. Tuona aikana palveluissa voi esiintyä lyhyitä katkoksia.
  • WordPress – vakavia haavoittuvuuksia lisäosissa Wordpressistä on julkaistu tietoturvapäivitys 3.9.2. Tämän lisäksi lisäosissa Custom Contact Forms sekä MailPoet Newsletter on havaittu vakavat haavoittuvuudet. Näemme hyökkäysyrityksiä ...
  • Vikatilanne palvelinsalissa [korjattu] Palvelinsalissamme oli jäähdytysongelma 26.5 kello 01.15 – 03.00 välisenä aikana. Tänä aikana jäähdytys ei toiminut salissa kunnolla, aiheuttaen muutamien palvelimien ...